*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-ExtraBold.eot');
    src: url('../fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('../fonts/Montserrat-ExtraBold.woff') format('woff'),
        url('../fonts/Montserrat-ExtraBold.ttf') format('truetype'),
        url('../fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-SemiBold.eot');
    src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff'),
        url('../fonts/Montserrat-SemiBold.ttf') format('truetype'),
        url('../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat-Bold.ttf') format('truetype'),
        url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium.eot');
    src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/Montserrat-Medium.woff') format('woff'),
        url('../fonts/Montserrat-Medium.ttf') format('truetype'),
        url('../fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans-Bold.ttf') format('truetype'),
        url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



.fondo_inicio_home {
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.item_logo_home {
    width: 380px;
}

.ancho_661_bloq {
    width: 661px;
}

.bloq_titulos_linea h1 {
    font-size: 87px;
    color: #383838;
    line-height: 105px;
    font-family: 'Montserrat';
    font-weight: 500;
    margin-bottom: 0;
}

.bloq_titulos_linea p {
    color: #f26422;
    font-size: 30px;
    line-height: 1.2;
    font-family: 'Montserrat';
    font-weight: bold;
}

.bloq_titulos_linea::after {
    content: '';
    display: flex;
    background-image: url('../img/linea_home.svg');
    width: 100%;
    height: 38px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.btn_iniciar {
    width: 75%;
}

.btn_iniciar img {
    width: 280px;
    margin: auto;
    display: table;
}

.legales_home {
    font-size: 10px;
    line-height: 1.2;
    color: #3c3c3b;
    text-align: justify;
    font-family: 'Open Sans';
    font-weight: normal;
    bottom: 20px;
    position: absolute;
    left: 40px;
    right: 40px;
}

.fondo_pregunta_home {
    background-image: url('../img/fondo_pregunta.jpg');
    background-size: cover;
    background-position: center;
}

.cabecera_pregunta h2 {
    font-size: 43px;
    line-height: 51px;
    color: #383838;
    margin-bottom: 5px;
    margin-top: 0px;
    font-family: 'Montserrat';
    font-weight: 500;
}

.cabecera_pregunta h2 span {
    color: #f26422 !important;
}

.icon_reloj_pregun {
    width: 51px;
}

.gap_15_sp {
    gap: 15px;
}

.cabecera_pregunta p {
    font-size: 20px;
    line-height: 1.2;
    color: #f26422;
    font-family: 'Montserrat';
    font-weight: bold;
}

.cabecera_pregunta::after {
    content: '';
    display: flex;
    background-image: url('../img/linea_pregunta.svg');
    background-size: contain;
    width: 100%;
    height: 49px;
    background-repeat: no-repeat;
    position: relative;
    top: -18px;
}

.gap_22_sp {
    gap: 22px;
}

.bloq_pregunta_opciones p {
    font-size: 57px;
    line-height: 68px;
    color: #383838;
    font-weight: bold;
    width: 1300px;
    font-family: 'Montserrat';
    font-weight: 500;
}

.item_boton_pregunta a.boton-3d-pregunta {
    background-image: url('../img/boton_pregunta.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 18px 24px;
    font-size: 13px;
    line-height: 1.2;
    color: #383838;
    text-align: center;
    width: 270px;
    font-family: 'Montserrat';
    font-weight: 500;
}


.item_boton_pregunta a.boton-3d-pregunta:hover,
.item_boton_pregunta a.boton-3d-pregunta.opcion-seleccionada {
    color: #fff !important;
    text-decoration: none !important;
    background-image: url('../img/btn_respuesta.png') !important;
}


.btn_siguiente {
    width: 280px;
}

.legales_pregunta {
    font-size: 11px;
    color: #383838;
    line-height: 1.2;
    text-align: left;
    width: 100%;
    font-family: 'Montserrat';
    font-weight: 500;
}

.img_volador_icon {
    position: absolute;
    width: 100px;
    right: 20px;
    bottom: 20px;
}

.bloq_respuesta {
    position: absolute;
    background: #f26422;
    border-radius: 40px;
    padding: 30px;
    height: 100%;
    width: 100%;
    display: none;
}

.texto_respuesta_correcta {
    font-size: 43px !important;
    line-height: 50px !important;
    color: #fff !important;
    font-family: 'Montserrat';
    font-weight: bold;
    display: flex;
    align-items: center;
}

.icon_correcto_rest {
    width: 50px;
}

#respuesta_marcada {
    margin-top: 0;
}

.ancho_auto_s {
    width: auto !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
    color: #fff !important;
}

.cabecera_respuesta_text {
    height: 133px;
    display: block;
}

.bloq_terminado_respuestas {
    background: #f26422;
    height: 260px;
    padding: 60px;
    border-radius: 40px;
    width: 100%;

}

.titulo_respuesta_g {
    font-size: 40px !important;
    line-height: 79px !important;
}

.bloq_terminado_respuestas p {
    font-size: 25px;
    line-height: 1.2;
    color: #fff;
    font-weight: bold;
    font-family: 'Montserrat';
}

.img_pregunta_s {
    width: 100%;
    max-width: 1050px;
    height: 300px;
}

.img_pregunta_s img {
    width: 100%;
    object-fit: contain;
    height: 100%;
}

.agregar_padding_pregunta {
    padding-top: 40px;
}

.titulo_referencias {
    font-size: 14px;
    font-weight: bold;
    color: black;
    margin-top: 11px;
    margin-bottom: 5px;
}

.quitar_margin_top_cabecera {
    margin-top: -20px;
}

.img_medicamento_home {
    width: 450px;
}

.img_medicamento_pregunta {
    width: 150px;
}

.img_pregunta_gota {
    margin-top: -100px;
    margin-bottom: -87px;
}

.texto_titulo_grafica {
    color: #278fba;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 15px;
}